
/* ****************** 1칸 레이아웃  ****************** */

.layout_371761_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_371761_ > div:after {content:''; display:block; clear:both;}
.layout_371761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_371761_ {width:95%;}
}  
  
@media \0screen{
	.layout_371761_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_371791_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_371791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_371791_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_371791_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_371791_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_371791_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_371791_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_371771_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_371771_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_371771_ p{font-size:25px;}
}  
  

/* ****************** 장문 텍스트  ****************** */

.textarea_371781_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_371781_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_371781_ p{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */

.empty_line_371811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_371811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_371811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

  .text_371821_, .text_371821_ * {margin:0; padding:0; box-sizing:border-box;}
  .text_371821_ .phone {display:flex; justify-content:center;}
  .text_371821_ .phone i {width:27px; height:27px; background:#2763ba url(/img_up/shop_pds/jjhospital/farm/telephone1731474793.png) no-repeat center / 54%; border-radius:50%; margin-right:8px;}
  .text_371821_ .phone div {font-size:15px; color:#2763ba;}
  .text_371821_ .phone div b {color:#222; margin-left:5px;}
  .text_371821_ .phone div:nth-of-type(1) {margin-right:25px;}

  @media(max-width:1023px){
    .text_371821_ .phone {flex-direction:column; align-items:center; text-align:center; row-gap:5px;}
    .text_371821_ .phone i {margin-right:8px;}
    .text_371821_ .phone div:nth-of-type(1) {margin-right:0;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_372111_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_372111_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_372111_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_372111_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_372111_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_372111_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_372111_:before {content:'공백: 30px';}
}

/* ****************** 버튼  ****************** */

  .button_372101_ a  {
    display:inline-block; margin:0; padding:0;
    border:1px solid #2763ba; border-radius:4px; background:#2763ba; box-sizing:border-box;
    font-size:15px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
  }
  .button_372101_.style_line a {position:relative; background:transparent; color:#2763ba; transition:0.3s;}
  .button_372101_.style_line a:hover {background:#2763ba; color:#FFF;}
  .button_372101_.space_normal a {padding:.6em 1.2em;}
  .button_372101_.space_wide a {padding:.6em 2em;}
  .button_372101_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */
      
.empty_line_371801_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_371801_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_371801_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_371801_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_371801_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_371801_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_371801_:before {content:'공백: 70px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_371591_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_371591_ > ul {margin:0; padding:0; list-style:none;}

.layout_371591_ > #tab_ul_371591_ {display:none;}
.layout_371591_ > #tab_ul_371591_:after {content:''; display:block; clear:both;}
.layout_371591_ > #tab_ul_371591_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_371591_ > #tab_ul_371591_ > li:first-child {border-left:1px solid #ddd;}
.layout_371591_ > #tab_ul_371591_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_371591_ > #tab_ul_371591_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_371591_ > #tab_ul_371591_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_371591_ > #box_ul_371591_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_371591_ > #box_ul_371591_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_371591_ > #box_ul_371591_ > li.on {display:block;}
.layout_371591_ > #box_ul_371591_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_371591_.type_HOR > #tab_ul_371591_ {display:block;}
.layout_371591_.type_HOR > #box_ul_371591_ > li > a {display:none;}

.text_sml_371591_ > #tab_ul_371591_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_371591_ > #box_ul_371591_ > li > a {font-size:13px;}
.text_mid_371591_ > #tab_ul_371591_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_371591_ > #box_ul_371591_ > li > a {font-size:14px;}
.text_big_371591_ > #tab_ul_371591_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_371591_ > #box_ul_371591_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_371591_ > #tab_ul_371591_ {display:none !important;}
[id^=div_user_list] .layout_371591_ > #box_ul_371591_ > li {display:block !important;}
[id^=div_user_list] .layout_371591_ > #box_ul_371591_ > li > a {display:block !important;}
[id^=div_user_list] .layout_371591_ > #box_ul_371591_ > li > div {display:block !important;}

@media (max-width:1200px){
  .layout_371591_ {width:95%;}
}  
  
@media (min-width:1024px){
	.layout_371591_.type_HOR > #tab_ul_371591_,
	.layout_371591_.type_RES > #tab_ul_371591_ {display:block;}
	.layout_371591_.type_HOR > #box_ul_371591_ > li > a,
	.layout_371591_.type_RES > #box_ul_371591_ > li > a {display:none;}
}
  
@media (max-width:1023px){
  .text_mid_371591_ > #tab_ul_371591_ > li > a  {font-size:16px;}
} 
  
@media (max-width:767px){
  .text_mid_371591_ > #tab_ul_371591_ > li > a  {font-size:15px;}
}

@media \0screen{
	.layout_371591_ {min-width:1200px;}
	.layout_371591_.type_HOR > #tab_ul_371591_,
	.layout_371591_.type_RES > #tab_ul_371591_ {display:block;}
	.layout_371591_.type_HOR > #box_ul_371591_ > li > a,
	.layout_371591_.type_RES > #box_ul_371591_ > li > a {display:none;}
    .layout_371591_.type_HOR.border_true > #box_ul_371591_ > li > div,
    .layout_371591_.type_RES.border_true > #box_ul_371591_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_371651_ *{padding:0; margin:0; list-style:none; box-sizing:border-box;}

  .empty_371651_{margin-top:70px;}
  .empty_371651_ ul:after{content:''; display:block; clear:both;}
  .empty_371651_ li{float:left; width:48.5%; margin-bottom:15px; margin-right:1.5%; padding:20px 30px; border:1px solid #ccc; min-height:320px;}
  .empty_371651_ li:nth-child(2n){margin-right:0;}
  .empty_371651_ li:hover{background:#f2f4f7;}
  .empty_371651_ dl{position:relative; padding-left:220px;}
  .empty_371651_ dt{position:absolute; top:0; left:0;}
  .empty_371651_ dd p{position:relative; word-break:keep-all;}
  .empty_371651_ dd .name{font-size:24px; font-weight:500; margin:10px 0 15px; padding-bottom:15px; border-bottom:1px solid #ccc; position:relative;}
  .empty_371651_ dd .name:after{content:''; display:block; width:80px; height:2px; background:#2763ba; position:absolute; bottom:-2px; left:0;}
  .empty_371651_ dd .name span{font-size:18px; font-weight:normal; color:#2763ba;}
  .empty_371651_ dd .info{padding-left:80px; margin-bottom:10px;}
  .empty_371651_ dd .info span{position:absolute; top:0; left:0; width:80px; font-weight:500;}

  @media (max-width:1200px){
    .empty_371651_ dl {padding-left: 170px;}
    .empty_371651_ img{width:90%;}
  }
  @media (max-width:1150px){
    .empty_371651_ dl {padding-left: 130px;}
    .empty_371651_ img{width:70%;}
  }
  @media (max-width:1100px){
    .empty_371651_ li {width: 100%;}
    .empty_371651_ dl {padding-left: 190px;}
    .empty_371651_ dd .name {font-size:22px;}
    .empty_371651_ dd .name span {font-size: 17px;}
    .empty_371651_ img{width:100%;}
  }
  @media (max-width:1023px){
    .empty_371651_{margin-top:40px;}
  }
  @media (max-width:767px){
    .empty_371651_{margin-top:30px;}
    .empty_371651_ li {min-height: 290px;}
    .empty_371651_ dd .name {font-size:19px;}
    .empty_371651_ dd .name span {font-size: 16px;}
    .empty_371651_ dd p{font-size: 15px;}
  }  
  @media (max-width:600px){
    .empty_371651_ dl {padding-left:0; width:100%;}
    .empty_371651_ dt{position: relative;}
    .empty_371651_ img{width:100%;}
  }


/* ****************** 공백  ****************** */

.empty_line_372091_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_372091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_372091_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media(max-width:1023px){
    .empty_line_372091_ {height:50px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_371641_, .textarea_371641_ * {margin:0; padding:0; box-sizing:border-box;}

  .textarea_371641_ {margin:70px 0;padding:30px; background:#f9f9f9;}
  .textarea_371641_ ul {list-style:none; display:flex; border-spacing:0;}
  .textarea_371641_ ul li {position:relative; border:1px solid #2763ba; border-right:0; width:100%; height:45px; line-height:45px; text-align:center; background:#fff; color:#222; cursor:pointer;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
  .textarea_371641_ ul li span {position:relative;}
  .textarea_371641_ ul li span:before{content:''; position:absolute; top:50%; left:-12px; transform:translateY(-50%); display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff;}
  .textarea_371641_ ul li:last-child {border-right:1px solid #2763ba;}
  .textarea_371641_ ul li.on {background:#2763ba; color:#fff;}

  @media (max-width:1023px){
    .textarea_371641_ {margin:40px 0;}
  }
  @media (max-width:767px){
    .textarea_371641_ {margin:30px 0;}
    .textarea_371641_ ul {flex-wrap:wrap;}
    .textarea_371641_ ul li {width:33%; border-bottom:0; padding:0 17px;}
    .textarea_371641_ ul li:nth-last-child(-n+3) {border-bottom:1px solid #2763ba;}
    .textarea_371641_ ul li:nth-child(3n) {border-right:1px solid #2763ba;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_371891_.tab_content.on {display:block;}
  .textarea_371891_.tab_content {display:none;}

  .textarea_371891_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/noe-jol-jung_21731552800.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_371891_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_371891_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_371891_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_371891_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_371891_ .content_box dl:last-child{border-bottom:1px solid #4e4e4e;}
  .textarea_371891_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_371891_ .content_box dt, .textarea_371891_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_371891_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_371891_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_371891_ .content_box dd li{position:relative; padding-left:15px; margin-bottom:20px;}
  .textarea_371891_ .content_box dd li:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:10px; left:0;}
  .textarea_371891_ .content_box dd li span{display:block; padding:20px 30px; background:#f7f7f7; margin:10px 0;}
  .textarea_371891_ .content_box dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
  .textarea_371891_ .content_box dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}

  @media (max-width:1023px){
    .textarea_371891_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px;}
    .textarea_371891_ .title_box {background: url() no-repeat right center #f2f4f7;}
    .textarea_371891_ .title_box p.title {font-size:22px;}
    .textarea_371891_ .content_box  dt, .textarea_371891_ .content_box dd {padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_371891_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_371891_ .title_box p.title {font-size:18px;}
    .textarea_371891_ .title_box p.title span {font-size:14px;}
    .textarea_371891_ .title_box p.text {font-size: 16px;}
    .textarea_371891_ .content_box  dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_371891_ .content_box  dd {padding: 20px 20px; width:100%}
    .textarea_371891_ .content_box dd li {padding:0; font-size:15px;}
    .textarea_371891_ .content_box dd li:before {top:9px; left:-11px;}
  }    

/* ****************** 장문 텍스트  ****************** */

  .textarea_371941_.tab_content.on {display:block;}
  .textarea_371941_.tab_content {display:none;}

  .textarea_371941_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/eo-ji-jeung1731552818.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_371941_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_371941_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_371941_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_371941_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_371941_ .content_box dl {border-bottom:1px solid #4e4e4e}
  .textarea_371941_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_371941_ .content_box dt, .textarea_371941_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_371941_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_371941_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_371941_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_371941_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_371941_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_371941_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_371941_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_371941_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_371941_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_371941_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_371941_ .title_box p.title {font-size:22px;}
    .textarea_371941_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_371941_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_371941_ .title_box p.title {font-size:18px;}
    .textarea_371941_ .title_box p.title span {font-size:14px;}
    .textarea_371941_ .title_box p.text {font-size: 16px;}
    .textarea_371941_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_371941_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_371941_ .content_box dd td {padding:18px 10px;}
    .textarea_371941_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }    

/* ****************** 장문 텍스트  ****************** */

  .textarea_371961_.tab_content.on {display:block;}
  .textarea_371961_.tab_content {display:none;}

  .textarea_371961_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/chi-mae_21731553763.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_371961_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_371961_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_371961_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_371961_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_371961_ .content_box dl {border-bottom:1px solid #4e4e4e}
  .textarea_371961_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_371961_ .content_box dt, .textarea_371961_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_371961_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_371961_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_371961_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_371961_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_371961_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_371961_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_371961_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_371961_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_371961_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_371961_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_371961_ .title_box p.title {font-size:22px;}
    .textarea_371961_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_371961_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_371961_ .title_box p.title {font-size:18px;}
    .textarea_371961_ .title_box p.title span {font-size:14px;}
    .textarea_371961_ .title_box p.text {font-size: 16px;}
    .textarea_371961_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_371961_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_371961_ .content_box dd td {padding:18px 10px;}
    .textarea_371961_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }     

/* ****************** 장문 텍스트  ****************** */

  .textarea_371971_.tab_content.on {display:block;}
  .textarea_371971_.tab_content {display:none;}

  .textarea_371971_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/jeon-gi-chi-ryo1731552843.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_371971_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_371971_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_371971_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_371971_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_371971_ .content_box dl:last-child {border-bottom:1px solid #4e4e4e}
  .textarea_371971_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_371971_ .content_box dt, .textarea_371971_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_371971_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_371971_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_371971_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_371971_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_371971_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_371971_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_371971_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_371971_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_371971_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_371971_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_371971_ .title_box p.title {font-size:22px;}
    .textarea_371971_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_371971_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_371971_ .title_box p.title {font-size:18px;}
    .textarea_371971_ .title_box p.title span {font-size:14px;}
    .textarea_371971_ .title_box p.text {font-size: 16px;}
    .textarea_371971_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_371971_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_371971_ .content_box dd td {padding:18px 10px;}
    .textarea_371971_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }    

/* ****************** 공백  ****************** */

.empty_line_372001_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_372001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_372001_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media(max-width:1023px){
    .empty_line_372001_ {height:50px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_371981_, .textarea_371981_ * {margin:0; padding:0; box-sizing:border-box;}

  .textarea_371981_ {margin:70px 0;padding:30px; background:#f9f9f9;}
  .textarea_371981_ ul {list-style:none; display:flex; border-spacing:0;}
  .textarea_371981_ ul li {position:relative; border:1px solid #2763ba; border-right:0; width:100%; height:45px; line-height:45px; text-align:center; background:#fff; color:#222; cursor:pointer;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
  .textarea_371981_ ul li span {position:relative;}
  .textarea_371981_ ul li span:before{content:'';position:absolute; top:50%; left:-12px; transform:translateY(-50%); display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle;}
  .textarea_371981_ ul li:last-child {border-right:1px solid #2763ba;}
  .textarea_371981_ ul li.on {background:#2763ba; color:#fff;}

  @media (max-width:1023px){
    .textarea_371981_ {margin:40px 0;}
  }
  @media (max-width:767px){
    .textarea_371981_ {margin:30px 0;}
    .textarea_371981_ ul {flex-wrap:wrap;}
    .textarea_371981_ ul li {width:33%; border-bottom:0;}
    .textarea_371981_ ul li:nth-child(3n) {border-right:1px solid #2763ba;}
    .textarea_371981_ ul li:nth-last-child(-n+3) {border-bottom:1px solid #2763ba;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_372011_.tab_content.on {display:block;}
  .textarea_372011_.tab_content {display:none;}

  .textarea_372011_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/noe-jol-jung1731552860.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_372011_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_372011_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_372011_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_372011_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_372011_ .content_box dl:last-child {border-bottom:1px solid #4e4e4e}
  .textarea_372011_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_372011_ .content_box dt, .textarea_372011_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_372011_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_372011_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_372011_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_372011_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_372011_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_372011_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_372011_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_372011_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_372011_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_372011_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_372011_ .title_box p.title {font-size:22px;}
    .textarea_372011_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_372011_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_372011_ .title_box p.title {font-size:18px;}
    .textarea_372011_ .title_box p.title span {font-size:14px;}
    .textarea_372011_ .title_box p.text {font-size: 16px;}
    .textarea_372011_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_372011_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_372011_ .content_box dd td {padding:18px 10px;}
    .textarea_372011_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }    

/* ****************** 장문 텍스트  ****************** */

  .textarea_372021_.tab_content.on {display:block;}
  .textarea_372021_.tab_content {display:none;}

  .textarea_372021_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/du-tong_31731552875.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_372021_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_372021_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_372021_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_372021_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_372021_ .content_box dl:last-child {border-bottom:1px solid #4e4e4e}
  .textarea_372021_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_372021_ .content_box dt, .textarea_372021_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_372021_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_372021_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_372021_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_372021_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_372021_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_372021_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_372021_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_372021_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_372021_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_372021_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_372021_ .title_box p.title {font-size:22px;}
    .textarea_372021_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_372021_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_372021_ .title_box p.title {font-size:18px;}
    .textarea_372021_ .title_box p.title span {font-size:14px;}
    .textarea_372021_ .title_box p.text {font-size: 16px;}
    .textarea_372021_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_372021_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_372021_ .content_box dd td {padding:18px 10px;}
    .textarea_372021_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }   

/* ****************** 장문 텍스트  ****************** */

  .textarea_372031_.tab_content.on {display:block;}
  .textarea_372031_.tab_content {display:none;}

  .textarea_372031_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/chi-mae1731552893.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_372031_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_372031_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_372031_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_372031_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_372031_ .content_box dl:last-child {border-bottom:1px solid #4e4e4e}
  .textarea_372031_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_372031_ .content_box dt, .textarea_372031_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_372031_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_372031_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_372031_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_372031_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_372031_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_372031_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_372031_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_372031_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_372031_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_372031_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_372031_ .title_box p.title {font-size:22px;}
    .textarea_372031_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_372031_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_372031_ .title_box p.title {font-size:18px;}
    .textarea_372031_ .title_box p.title span {font-size:14px;}
    .textarea_372031_ .title_box p.text {font-size: 16px;}
    .textarea_372031_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_372031_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_372031_ .content_box dd td {padding:18px 10px;}
    .textarea_372031_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }    

/* ****************** 장문 텍스트  ****************** */

  .textarea_372041_.tab_content.on {display:block;}
  .textarea_372041_.tab_content {display:none;}

  .textarea_372041_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/pa1731559396.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_372041_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_372041_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_372041_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_372041_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_372041_ .content_box dl:last-child {border-bottom:1px solid #4e4e4e}
  .textarea_372041_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_372041_ .content_box dt, .textarea_372041_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_372041_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_372041_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_372041_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_372041_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_372041_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_372041_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_372041_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_372041_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_372041_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_372041_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_372041_ .title_box p.title {font-size:22px;}
    .textarea_372041_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_372041_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_372041_ .title_box p.title {font-size:18px;}
    .textarea_372041_ .title_box p.title span {font-size:14px;}
    .textarea_372041_ .title_box p.text {font-size: 16px;}
    .textarea_372041_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_372041_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_372041_ .content_box dd td {padding:18px 10px;}
    .textarea_372041_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }  

/* ****************** 장문 텍스트  ****************** */

  .textarea_372051_.tab_content.on {display:block;}
  .textarea_372051_.tab_content {display:none;}

  .textarea_372051_ .title_box{background:url("/img_up/shop_pds/jjhospital/farm/noe-jeon-jeung1731552941.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_372051_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_372051_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_372051_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_372051_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_372051_ .content_box dl:last-child {border-bottom:1px solid #4e4e4e}
  .textarea_372051_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_372051_ .content_box dt, .textarea_372051_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_372051_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_372051_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_372051_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_372051_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_372051_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_372051_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_372051_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_372051_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_372051_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_372051_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_372051_ .title_box p.title {font-size:22px;}
    .textarea_372051_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_372051_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_372051_ .title_box p.title {font-size:18px;}
    .textarea_372051_ .title_box p.title span {font-size:14px;}
    .textarea_372051_ .title_box p.text {font-size: 16px;}
    .textarea_372051_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_372051_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_372051_ .content_box dd td {padding:18px 10px;}
    .textarea_372051_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }  

/* ****************** 장문 텍스트  ****************** */

  .textarea_372061_.tab_content.on {display:block;}
  .textarea_372061_.tab_content {display:none;}

  .textarea_372061_ .title_box{background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
  .textarea_372061_ .title_box.first{background:url("/img_up/shop_pds/jjhospital/farm/du-tong_31731560582.png") no-repeat right center #f2f4f7;}
  .textarea_372061_ .title_box.second{background:url("/img_up/shop_pds/jjhospital/farm/pyeon-du-tong1731560471.png") no-repeat right center #f2f4f7;}
  .textarea_372061_ .title_box p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
  .textarea_372061_ .title_box p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
  .textarea_372061_ .title_box p.text {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
  }

  .textarea_372061_ .content_box *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .textarea_372061_ .content_box dl:last-child {border-bottom:1px solid #4e4e4e}
  .textarea_372061_ .content_box dl:after{content:''; display:block; clear:both;}
  .textarea_372061_ .content_box dt, .textarea_372061_ .content_box dd{float:left; padding:40px 45px;}
  .textarea_372061_ .content_box dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
  .textarea_372061_ .content_box dd{width:75%; border-top:1px solid #ddd;}
  .textarea_372061_ .content_box dd p{position:relative; padding-left:15px;}
  .textarea_372061_ .content_box dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
  .textarea_372061_ .content_box dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
  .textarea_372061_ .content_box dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
  .textarea_372061_ .content_box dd td:first-child{background:#f4f5f8; width:20%; word-break: keep-all; text-align:center;}
  .textarea_372061_ .content_box dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
  .textarea_372061_ .content_box dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}

  @media (max-width:1023px){
    .textarea_372061_ .title_box {padding: 40px 40px; padding-right:40px; margin:40px 0 50px; background: url() no-repeat right center #f2f4f7;}
    .textarea_372061_ .title_box p.title {font-size:22px;}
    .textarea_372061_ .content_box  dt{padding: 30px 20px; font-size:20px;} 
  }
  @media (max-width:767px){
    .textarea_372061_ .title_box {margin:30px 0 50px; min-height:auto;}
    .textarea_372061_ .title_box p.title {font-size:18px;}
    .textarea_372061_ .title_box p.title span {font-size:14px;}
    .textarea_372061_ .title_box p.text {font-size: 16px;}
    .textarea_372061_ .content_box dt {padding: 20px 10px; font-size:18px; width:100%}
    .textarea_372061_ .content_box dd {padding: 20px 20px; width:100%}
    .textarea_372061_ .content_box dd td {padding:18px 10px;}
    .textarea_372061_ .content_box dd li a {padding: .6em 1em; font-size:15px;}
  }  

/* ****************** 공백  ****************** */

.empty_line_372081_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_372081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_372081_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media(max-width:1023px){
    .empty_line_372081_ {height:50px;}
  }
